Package jaxe

# Class JaxeException

java.lang.Object
java.lang.Throwable
java.lang.Exception
jaxe.JaxeException

All Implemented Interfaces:
  `Serializable`

public class JaxeException extends Exception

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`JaxeException(Exception ex)`
`JaxeException(String message)`
`JaxeException(String message, Exception ex)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### JaxeException

public JaxeException(String message)

### JaxeException

public JaxeException(Exception ex)

### JaxeException

public JaxeException(String message, Exception ex)